XFI(1)

NAME
xfi - A simple image viewer for X Window

SYNOPSIS
xfi [-h] [--help] [-v] [--version] [image filename]

DESCRIPTION
X File Image (xfi) is a simple image viewer, to be used with X File Explorer (xfe) or stand alone. It features image rotations, mirroring and zooming.

AUTHOR
Roland Baudin <roland65@free.fr>.

OPTIONS
xfi accepts the following options:

-h, --help
    Print the help screen and exit.

-v, --version
    Print xfe version information and exit.

image filename
    Specifies the path to the image file to open when starting xfi.

SEE ALSO
xfe(1), xfw(1), xfp(1)